@charset "utf-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0
}
img {
    vertical-align: bottom;
	width: 100%;
  height: 100%;
  flex-shrink: 0;
}
section{
    border-top: 1px solid #eee;
    padding: 24px 0;
}
/*header*/
header {
  background-image: url("../img/main.png");
  background-size: contain;
  background-position: center;
  background-position: top;
  background-repeat: no-repeat;
}

#menu {
  position: fixed;
  top: 0;
  width: 100%;
  height: 60px;
	/* background-color: #fff; */
  z-index: 99999999999;  
}

.logo {
  padding: 15px 0;
  background: none;
  transition: 0.5s;
}
.logo.change-color {
  background-color: rgba(55,37,26,.80);
}

.paragraph-wrapper{
  height:1000px;
}

.logo img {
    height: 30px;
    width: auto;
    margin: auto;
    display: block;
}

.logo p {
display: none
}

.login {
    position: absolute;
    text-align: center;
    top: 15px;
    right: 15px;
    width: 84px;
    height: 30px;
    background-color: #2ac4cd;
    border-radius: 2px;
    opacity: 1;
}
.login a {
    color: #fff;
    height: 30px;
    line-height: 30px;
    text-decoration: none;
    font-size: 12px;
}


  /* .title-link {
	  margin-top: 60px;
  } */
.title {
  width: 100%;
  padding: 35% 5% 5%;
  box-sizing: border-box;
}

header .bt {
  background-color: #fff;
  padding: 3% 0 5%
}
.bt {
  width: 100%;
}
.free {
  width: 100%
}

.bt p {
  font-size: 12px;
  text-align: center;
  padding: 0 10%;
  margin: 0 0 15px;
}

.bt p a {
    color: #333;
}

.bt-box1 img {
  width: 100%;
  padding: 0 5% 15px;
margin: 0 !important;
  box-sizing: border-box;
}

.bt-box2 {
  display: table;
  margin: 0 8% 15px;
}

.bt-box2 a {
  display: table-cell
}

.bt-box2 a img {
  width: 100%;
  height: auto;
  padding: 0px 5%;
  box-sizing: border-box
}
/*main*/
article section:nth-child(odd){
background-color: #fafafa
}
main {
  padding: 0 5%;
  box-sizing: border-box;
}
main h2{
    margin: auto;
    width: 100%;
    max-width: 480px
}
main h2 img{
    padding: 0 0 24px;
}
section{
    padding: 48px 24px;
    background-color: #fff;
}
.right{
	text-align: right
}
main p{
    text-align: center;
    padding-bottom: 24px;
    font-size: 14px;
    color: #666;
}
main div img{
    border-radius: 3px;
    display: block;
    margin: 0 0 24px;
}
main div h3{
    color: #333;
    font-size: 16px;
    padding-bottom: 12px;
}
main div p{
    color: #333;
    font-size: 14px;
    padding-bottom: 24px;
	text-align: left
}
.mote {
  padding-top: 20px;
  padding-bottom: 0px;
}
.mote h2 {
  font-size: 1.1em;
  line-height: 1.7;
  color: #333;
  padding-bottom: 24px;
  font-weight: bold;
}
.mote h3 {
  margin: 0 auto;
  width: 80%;
  padding-bottom: 0px;
}
small {
  font-size: .5em;
}
.mote ul {
  position: relative;
  margin: 0 5%;
  padding: 6em 0 4em;
  width: 90%;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-between;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
  list-style: none;
  z-index: 0;
}
.mote li {
  position: relative;
  width: 32%;
  height: 15em;
}
.mote li::before {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
}
.mote1::before {
  background-image: url(../img/img-mote_left.png);
  width: 170%;
  height: 8em;
  top: -3em;
  left: 0;
  z-index: 5;
}
.mote2::before {
  background-image: url(../img/img-mote_center.png);
  width: 130%;
  height: 10em;
  bottom: -8em;
  left: -60%;
}
.mote3::before {
  background-image: url(../img/img-mote_right.png);
  width: 140%;
  height: 8em;
  top: -5em;
  right: 10%;
}
.box3 div:last-child p{
    padding-bottom: 0
}
.box2 div{
    max-width: 300px;
    margin: auto
}
.bottom0{
    padding-bottom: 0 !important
}
.margin0{
    margin-bottom: 0 !important
}
.contact-bt {
margin: 0 auto 24px;
    width: 100%;
    max-width: 300px;
}
.contact-bt a {
display: block;
    padding: 12px 0;
    text-decoration: none;
    color: #666;
    border: solid 1px #666;
    border-radius: 3px;
    transition: .4s;
    width: 100%;
    text-align: center;
}
.contact-bt a:hover {
  background: #666;
  color: white;
}
/*footer*/
footer{
	border-top: 1px solid #eee;
}
footer li a{
    background: url(../img/arrow_r.png) no-repeat right center;
    background-size: 16px 16px;
    font-size: 14px;
    padding-right: 16px;
    border-bottom: 1px solid #eee;
    padding: 16px;
    display: block;
    color: #666;
    text-decoration: none;
}
footer p{
    font-size: 14px;
    padding: 8px 0 0;
    color: #666;
	text-align: center
}
footer p:last-child{
    font-size: 12px;
    color: #999;
    padding: 8px 0
}
.JAPHIC {
  margin: 0 auto;
  padding: 8px 0 80px;
  width: 30%;
}

#fixed_footer_link{
	display: none;
  transition: 0.5s;
}
.footer-on{
width: 100%;
    position: fixed;
    bottom: 0;
	display: block !important;
  transition: 0.5s;
}
#fixed_footer_link div{
  padding: 8px 4%;
    width: 92%;
  display: -webkit-flex;
	display: flex;
	-webkit-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-justify-content: space-around;
	justify-content: space-around;
	-webkit-align-items: center;
	align-items: center;
  background-color: #eee;
  transition: 0.5s;
}
#fixed_footer_link div a{
  width: 45%;
	display: inline-block;
  transition: 0.5s;
}
/* #fixed_footer_link div a:first-child{
	background-color: #2bc4cd
}
#fixed_footer_link div a:last-child{
	background-color: #4457a6
} */

@media (min-width: 767px) {
  /*header*/
  header {
    background-image: url(../img/main2.png);
    background-size: cover;
    background-position: top left;
  }
#menu {
  height: 70px
}
.logo {
  padding: 20px 0;
}
.logo img {
    float: left;
    padding: 0 10px 0
}
.logo p {
  color: #333;
  font-size: 0.7rem;
  height: 30px;
  line-height: 30px;
  display: block
}
.login {
    top: 20px;
    right: 20px
}
  .title-link {
    width: 100%;
    max-width: 740px;
    margin: auto;
	  margin-top: 70px;
    text-align: center;
  }
  .title {
    max-width: 700px;
    width: 70%;
    padding: 15% 0% 5%;
  }
  header .bt {
    padding: 0px 0 40px;
    background-color: transparent
  }
.bt {

    width: 740px;
	  margin: auto
  }
  .free {
    width: 80%;
    padding: 0 10%;
  }
  .bt p {
    font-size: 14px;
    text-align: center;
    padding: 0 10%;
   margin: 0 0 20px
  }
 header .bt p {
    color: #fff
  }
 header .bt p a {
    color: #fff
  }
	
	
  .bt p br {
    display: none
  }
  .bt-box1 {
    display: table
  }
  .bt-box1 a {
    display: table-cell
  }
  .bt-box1 a img {
    width: 100%;
    padding: 0 6px 15px;
    box-sizing: border-box;
  }
  .bt-box2 {
    display: table;
    margin: auto;
    width: 320px;
  }
  .bt-box2 a {
    display: table-cell
  }
  .bt-box2 a img {
    width: 100%;
        padding: 0 6px 15px;
    box-sizing: border-box;
  }
  /*main*/
/*main{
	width: 100%;
	max-width: 1000px;
	box-sizing: border-box;
	margin: auto
}*/
article section:nth-child(odd){
background-color: #fff
}
.box2,
.box3{
	display: table;
    padding: 0 16px;
}
.box2{
	width: 100%;
    max-width: 720px;
    margin: auto
}
main .box2 div img {
    margin: 0
}
.box2 div,
.box3 div{
	display: table-cell;
    padding: 0 16px;
}
.box2 div{
	width: 50%
}
.box3 div{
	width: 33.33%
}
.box4 {
  display: table;
  padding: 0 16px;
}
.box4 div {    
  display: table-cell;
  padding: 0 16px;
  width: 25%;
}
main h2 img{
    padding: 0 0 40px;
}
.mote {
  padding-top: 5em;
  padding-bottom: 0em;
}
.mote h2 {
  font-size: 1.7em;
}
.mote h3 {
  width: 50%;
  max-width: 480px;
}
.mote ul {
  margin: 0 auto;
  padding: 8em 0 6em;
  width: 70%;
  max-width: 700px;
}
.mote li {
  height: 20em;
}
.mote1::before {
  width: 90%;
  height: 10em;
  top: -5em;
}
.mote2::before {
  width: 100%;
  height: 9em;
  bottom: -6em;
  left: -20%;
}
.mote3::before {
  width: 90%;
  height: 10em;
  top: -7em;
  right: 0%;
}
section{
    padding: 80px 0;
}
  /*footer*/
footer{
	padding: 24px 5%;
}
footer ul{
    text-align: center
}
footer li{
    display:inline-block;
}
footer li a{
    background: none;
    font-size: 14px;
    padding-right: 16px;
    border-bottom: 0;
    padding: 16px;
    display:inline-block;
}
footer li:after {
  content: '｜';
}
footer li:last-child:after {
  content: '';
}
	
footer p{
    font-size: 14px;
    padding: 16px 0 0;
    color: #666;
	text-align: center
}
footer p:last-child{
    font-size: 12px;
    color: #999;
    padding: 16px 0
}
footer p br{
	display: none
}
.JAPHIC {
  width: 10%;
}

#fixed_footer_link{
	display: none !important
}
.footer-on{
	display: none !important
}
}
@media (min-width: 1023px){
.title {
    max-width: 700px;
    width: 70%;
    padding: 15% 0%;
}
}

/* ハンバーガーメニュー */
.hm_menu_check {
  display: none;
}
/*.menu-back {
  transition: background 1s, color 1s;
  background-color: #595959;
}*/
nav ul li a {
  text-decoration: none
}
@media (min-width: 767px) {
  .menu-inner {
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
  }
  nav ul {
position: absolute;
    right: 0;
    top: 0;
    margin: 0 114px 0 0;
    height: 70px;
    line-height: 70px;
  }
  /*liデザイン*/
  nav ul li {
    display: inline-block;
    padding: 0 5px;
    font-size: 15px;
  }
  nav ul li a {
    color: #333;
  }
}
@media (max-width: 767px) {
  .hm_wrap {
    display: inline-block;
    position: fixed;
    top: 0;
    width: 100%;
  }
  /* メニューボタン */
  .hm_btn {
    position: absolute;
    width: 30px;
    height: 30px;
    cursor: pointer;
    display: block;
    z-index: 2;
    left: 0;
    background-image: url("../img/menu1.png");
    background-size: cover;
    background-position: center;
    margin: 15px 10px
  }
  /* メニューボタン */
  nav {
    width: 100%;
    /* height: 100vh; */
    background: #37251a;
    position: absolute;
    top: 0;
    display: none;
    /*	opacity:0;
	transition: opacity .3s ease-out 0s*/
  }
  nav li {
    display: none
  }
  /* 開閉 */
  .hm_menu_check:checked~.hm_btn {
    background-image: url("../img/menu2.png")
  }
  .hm_menu_check:checked~nav {
    display: block;
    /*	opacity:1;	*/
    margin-top: 60px
  }
  .hm_menu_check:checked~nav li {
    display: block
  }
  /*liデザイン*/
  nav ul {
    border-top: 1px solid #eceef0
  }
  nav ul li a {
    display: inline-block;
    font-size: 16px;
    text-align: center;
    /* border-bottom: 1px solid #eceef0; */
    padding: 16px;
    color: #fff;
    width: 100%;
    box-sizing: border-box;
  }
}